<DBXML>
	<TABLE name="Tchholiday" status="" central="true" out="record">
		<FIELD>chholidayid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>employeeid</FIELD>
		<FIELD>change_date1</FIELD>
		<FIELD>change_date2</FIELD>
		<FIELD>status</FIELD>
		<FIELD>remarks</FIELD>
		<FIELD>runno</FIELD>
		<FIELD>edit_by</FIELD> 
		<FIELD>edit_date</FIELD> 
		<FIELD>edit_time</FIELD> 
		<FIELD>approve</FIELD> 
		<FIELD>verified</FIELD> 
		<FIELD>wf_status</FIELD> 
		<FIELD>holiday_type</FIELD> 
		<!--FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>job</FIELD>
		<FIELD>emp_group</FIELD>
		<FIELD>emp_position</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>bossid</FIELD>
		<FIELD>salatype</FIELD>
		<FIELD>workarea</FIELD-->
		<ORDER>
			<FIELD>shiftid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="Memployee" status="" central="false" out="Inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
		</ORDER>
	</TABLE>

</DBXML>
